<!DOCTYPE html>
<html>
    <head>
        <title>Llistes_Altur_Gallego</title>
<meta charset="UTF-8">
<meta name="description" content="Llistes,ordenades">
<meta name="author" content="Angel">
<meta name="keywords" content="APW, Llistes,">
    </head>
    <body>
        <h1>Tourist Info</h1>
        <ul>
        <li>Població: Tavernes de la Valldigna</li>
        <li>Adreça: Av. de la Marina, s/n</li>
        <li>Telèfon: 962 88 52 64</li>
        <li>e-mail.com: turisme@tavernes.org</li></ul>
        <h2>Paratges naturals:</h2>
        <ol>
        <li>El Clot de la Font</li>
        <li>La Font de la Sangonera</li>
        <li>Sant Llorenç</li>
        <li>Font de la granata</li></ol>
        <h2>Turisme</h2>
        <ol>
        <li>Casc Urbà
            <li<style="list-style-type: upper-roman;}">Historia</li><li>Edificis
         <ul><li>Ajuntament</li>
                <li>Esglesia</li><ul>
                <li>Sant Pere</li>
                <li> Sant Josep</li></ul>
            <li>Mercat municipal</li></ul>
        <li>Platja<ul>
            <li>Serveis<ul><li>Consultori mèdic</li>
                                <li>Socorrisme</il>
                                <li>Farmàcia</li>
                                <li>Restauració</li></ul></li>
            <li>Activitats<ul>
                <li>Vsistes guiades<ul>
                    <li>El llac</li>
                    <li>La Torre Guaita</li></ul>
                <li>Competicions esportives</li>
                <li>Concerts</li>
                <li>Fires</li></ul></li>
        </ol>
        <h1>Sabies que ...</h1>
    <ul>
        <li>Valldigna<ul>Nom assignat a la Vall, en 1298, per Jaume II el Just quan es va sorprendre de vore una terra tan abundant.</ul></li></ul>
    </body>